#masthead {
  height: 118px;
  position: fixed;
  top: 0;
  width: 100%;
  background: #fff;
  z-index: 10000;
}
.site {
  padding-top: 118px;
}



.div-busqueda {
  position: absolute;
  z-index: 10000000;
  width: 100%;
  text-align: center;
  background: #00000078;
  padding: 2% 0;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-buscar {
  background: #fff;
  padding: 50px 100px;
  position: relative;
}
.closeBuscar {
  position: absolute;
  right: 10px;
  top: 10px;
  text-decoration: none;
  background: #797777;
  width: 30px;
  height: 30px;
  color: #fff;
  border-radius: 300px;
  line-height: 30px;
}
.modal-content {
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 100000;
  display: flex;
  align-items: center;
  top: 0;
}
.modal-galeria {
  width: 80%;
  margin: 0 auto;
  height: 90vh;
}
.modal-galeria > div,
.modal-galeria > div > div {
  height: inherit !important;
  margin: 0 auto;
}
.item-carrusel{
  position: relative;
}
.modal-galeria .item-carrusel img{
  height: 100%;
  object-fit: contain;
  border: none;
}
.modal-galeria .slick-track{
  height: inherit;
}
.modal-galeria button.slick-next, 
.modal-galeria button.slick-prev {
  border: 1px solid #fff;
  z-index: 1000;
}
.modal-galeria .slick-prev::before,
.modal-galeria .slick-next::before {
  color: #fff !important;
}
.modal-content .close {
  background: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 30px;
  right: 30px;
  border-radius: 500px;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}
.modal-galeria .slick-slide{
  position: relative;
}
.zoom .item-carrusel:hover::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  background-image: url(img/btn-zoom.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50px;
}




